<?xml version="1.0" encoding="GB2312"?>
<Config>
  <watermark_width value="6144"/>
  <watermark_height value="907"/>
  <watermark_position value="1"/>
  <param_A value="308"/>
  <param_B value="161"/>
  <param_C value="2600"/>
  <param_D value="6912"/>
  <param_E value="100"/>
  <param_F value="100"/>
  <yfactor value="0"/>
  <remark value="auto_add_watermark_information_honor"/>
</Config>